WordPress.org

Forums

[Plugin: Leopard Admin] Will this work with 2.7? (3 posts)

  1. Luke Gedeon
    Member
    Posted 6 years ago #

    This plugin is beautiful (based on screenshot) but will it work with 2.7?

    http://wordpress.org/extend/plugins/leopard-admin/

  2. levani01
    Member
    Posted 6 years ago #

    Has anyone tried it for 2.7 version?

  3. elektricki
    Member
    Posted 6 years ago #

    No it doesn't work properly. it's laid out slightly differently now. I hope he updates it one day though...

Topic Closed

This topic has been closed to new replies.

About this Topic